View Issue Details

IDProjectCategoryView StatusLast Update
0032396LazarusPatchpublic2017-09-12 19:25
ReporterFTurtleAssigned ToMichl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.9 (SVN)Product Build55831 
Target Version1.8Fixed in Version1.9 (SVN) 
Summary0032396: [Patches] High-DPI icons: Bookmarks-2
Descriptionmenu_goto_bookmark
menu_toggle_bookmark
TagsNo tags attached.
Fixed in Revisionr55840
LazTarget-
Widgetset
Attached Files
  • images.zip (54,393 bytes)
  • patch.diff (5,686 bytes)
    Index: images/copyright.txt
    ===================================================================
    --- images/copyright.txt	(revision 55831)
    +++ images/copyright.txt	(working copy)
    @@ -106,15 +106,35 @@
     menu_file_revert_150.png
     menu_file_revert_200.png
     menu_goto_bookmark0.png
    +menu_goto_bookmark0_150.png
    +menu_goto_bookmark0_200.png
     menu_goto_bookmark1.png
    +menu_goto_bookmark1_150.png
    +menu_goto_bookmark1_200.png
     menu_goto_bookmark2.png
    +menu_goto_bookmark2_150.png
    +menu_goto_bookmark2_200.png
     menu_goto_bookmark3.png
    +menu_goto_bookmark3_150.png
    +menu_goto_bookmark3_200.png
     menu_goto_bookmark4.png
    +menu_goto_bookmark4_150.png
    +menu_goto_bookmark4_200.png
     menu_goto_bookmark5.png
    +menu_goto_bookmark5_150.png
    +menu_goto_bookmark5_200.png
     menu_goto_bookmark6.png
    +menu_goto_bookmark6_150.png
    +menu_goto_bookmark6_200.png
     menu_goto_bookmark7.png
    +menu_goto_bookmark7_150.png
    +menu_goto_bookmark7_200.png
     menu_goto_bookmark8.png
    +menu_goto_bookmark8_150.png
    +menu_goto_bookmark8_200.png
     menu_goto_bookmark9.png
    +menu_goto_bookmark9_150.png
    +menu_goto_bookmark9_200.png
     menu_goto_line.png
     menu_goto_line_150.png
     menu_goto_line_200.png
    @@ -192,15 +212,35 @@
     menu_stepover_150.png
     menu_stepover_200.png
     menu_toggle_bookmark0.png
    +menu_toggle_bookmark0_150.png
    +menu_toggle_bookmark0_200.png
     menu_toggle_bookmark1.png
    +menu_toggle_bookmark1_150.png
    +menu_toggle_bookmark1_200.png
     menu_toggle_bookmark2.png
    +menu_toggle_bookmark2_150.png
    +menu_toggle_bookmark2_200.png
     menu_toggle_bookmark3.png
    +menu_toggle_bookmark3_150.png
    +menu_toggle_bookmark3_200.png
     menu_toggle_bookmark4.png
    +menu_toggle_bookmark4_150.png
    +menu_toggle_bookmark4_200.png
     menu_toggle_bookmark5.png
    +menu_toggle_bookmark5_150.png
    +menu_toggle_bookmark5_200.png
     menu_toggle_bookmark6.png
    +menu_toggle_bookmark6_150.png
    +menu_toggle_bookmark6_200.png
     menu_toggle_bookmark7.png
    +menu_toggle_bookmark7_150.png
    +menu_toggle_bookmark7_200.png
     menu_toggle_bookmark8.png
    +menu_toggle_bookmark8_150.png
    +menu_toggle_bookmark8_200.png
     menu_toggle_bookmark9.png
    +menu_toggle_bookmark9_150.png
    +menu_toggle_bookmark9_200.png
     menu_undo.png
     menu_undo_150.png
     menu_undo_200.png
    Index: images/laz_images_list.txt
    ===================================================================
    --- images/laz_images_list.txt	(revision 55831)
    +++ images/laz_images_list.txt	(working copy)
    @@ -107,6 +107,36 @@
     menu/menu_file_revert.png
     menu/menu_file_revert_150.png
     menu/menu_file_revert_200.png
    +menu/menu_goto_bookmark0.png
    +menu/menu_goto_bookmark0_150.png
    +menu/menu_goto_bookmark0_200.png
    +menu/menu_goto_bookmark1.png
    +menu/menu_goto_bookmark1_150.png
    +menu/menu_goto_bookmark1_200.png
    +menu/menu_goto_bookmark2.png
    +menu/menu_goto_bookmark2_150.png
    +menu/menu_goto_bookmark2_200.png
    +menu/menu_goto_bookmark3.png
    +menu/menu_goto_bookmark3_150.png
    +menu/menu_goto_bookmark3_200.png
    +menu/menu_goto_bookmark4.png
    +menu/menu_goto_bookmark4_150.png
    +menu/menu_goto_bookmark4_200.png
    +menu/menu_goto_bookmark5.png
    +menu/menu_goto_bookmark5_150.png
    +menu/menu_goto_bookmark5_200.png
    +menu/menu_goto_bookmark6.png
    +menu/menu_goto_bookmark6_150.png
    +menu/menu_goto_bookmark6_200.png
    +menu/menu_goto_bookmark7.png
    +menu/menu_goto_bookmark7_150.png
    +menu/menu_goto_bookmark7_200.png
    +menu/menu_goto_bookmark8.png
    +menu/menu_goto_bookmark8_150.png
    +menu/menu_goto_bookmark8_200.png
    +menu/menu_goto_bookmark9.png
    +menu/menu_goto_bookmark9_150.png
    +menu/menu_goto_bookmark9_200.png
     menu/menu_goto_line.png
     menu/menu_goto_line_150.png
     menu/menu_goto_line_200.png
    @@ -174,6 +204,36 @@
     menu/menu_search_jumpforward.png
     menu/menu_search_jumpforward_150.png
     menu/menu_search_jumpforward_200.png
    +menu/menu_toggle_bookmark0.png
    +menu/menu_toggle_bookmark0_150.png
    +menu/menu_toggle_bookmark0_200.png
    +menu/menu_toggle_bookmark1.png
    +menu/menu_toggle_bookmark1_150.png
    +menu/menu_toggle_bookmark1_200.png
    +menu/menu_toggle_bookmark2.png
    +menu/menu_toggle_bookmark2_150.png
    +menu/menu_toggle_bookmark2_200.png
    +menu/menu_toggle_bookmark3.png
    +menu/menu_toggle_bookmark3_150.png
    +menu/menu_toggle_bookmark3_200.png
    +menu/menu_toggle_bookmark4.png
    +menu/menu_toggle_bookmark4_150.png
    +menu/menu_toggle_bookmark4_200.png
    +menu/menu_toggle_bookmark5.png
    +menu/menu_toggle_bookmark5_150.png
    +menu/menu_toggle_bookmark5_200.png
    +menu/menu_toggle_bookmark6.png
    +menu/menu_toggle_bookmark6_150.png
    +menu/menu_toggle_bookmark6_200.png
    +menu/menu_toggle_bookmark7.png
    +menu/menu_toggle_bookmark7_150.png
    +menu/menu_toggle_bookmark7_200.png
    +menu/menu_toggle_bookmark8.png
    +menu/menu_toggle_bookmark8_150.png
    +menu/menu_toggle_bookmark8_200.png
    +menu/menu_toggle_bookmark9.png
    +menu/menu_toggle_bookmark9_150.png
    +menu/menu_toggle_bookmark9_200.png
     menu/menu_jumpto_implementation.png
     menu/menu_jumpto_implementation_150.png
     menu/menu_jumpto_implementation_200.png
    @@ -252,27 +312,7 @@
     menu/SelCompPage.png
     menu/menu_clear_all_bookmarks.png
     menu/menu_clear_file_bookmarks.png
    -menu/menu_goto_bookmark0.png
    -menu/menu_goto_bookmark1.png
    -menu/menu_goto_bookmark2.png
    -menu/menu_goto_bookmark3.png
    -menu/menu_goto_bookmark4.png
    -menu/menu_goto_bookmark5.png
    -menu/menu_goto_bookmark6.png
    -menu/menu_goto_bookmark7.png
    -menu/menu_goto_bookmark8.png
    -menu/menu_goto_bookmark9.png
     menu/menu_set_free_bookmark.png
    -menu/menu_toggle_bookmark0.png
    -menu/menu_toggle_bookmark1.png
    -menu/menu_toggle_bookmark2.png
    -menu/menu_toggle_bookmark3.png
    -menu/menu_toggle_bookmark4.png
    -menu/menu_toggle_bookmark5.png
    -menu/menu_toggle_bookmark6.png
    -menu/menu_toggle_bookmark7.png
    -menu/menu_toggle_bookmark8.png
    -menu/menu_toggle_bookmark9.png
     states/state12x12_error.png
     states/state12x12_fatal.png
     states/state12x12_hint.png
    
    patch.diff (5,686 bytes)

Activities

FTurtle

2017-09-10 14:23

reporter  

images.zip (54,393 bytes)

FTurtle

2017-09-10 14:24

reporter  

patch.diff (5,686 bytes)
Index: images/copyright.txt
===================================================================
--- images/copyright.txt	(revision 55831)
+++ images/copyright.txt	(working copy)
@@ -106,15 +106,35 @@
 menu_file_revert_150.png
 menu_file_revert_200.png
 menu_goto_bookmark0.png
+menu_goto_bookmark0_150.png
+menu_goto_bookmark0_200.png
 menu_goto_bookmark1.png
+menu_goto_bookmark1_150.png
+menu_goto_bookmark1_200.png
 menu_goto_bookmark2.png
+menu_goto_bookmark2_150.png
+menu_goto_bookmark2_200.png
 menu_goto_bookmark3.png
+menu_goto_bookmark3_150.png
+menu_goto_bookmark3_200.png
 menu_goto_bookmark4.png
+menu_goto_bookmark4_150.png
+menu_goto_bookmark4_200.png
 menu_goto_bookmark5.png
+menu_goto_bookmark5_150.png
+menu_goto_bookmark5_200.png
 menu_goto_bookmark6.png
+menu_goto_bookmark6_150.png
+menu_goto_bookmark6_200.png
 menu_goto_bookmark7.png
+menu_goto_bookmark7_150.png
+menu_goto_bookmark7_200.png
 menu_goto_bookmark8.png
+menu_goto_bookmark8_150.png
+menu_goto_bookmark8_200.png
 menu_goto_bookmark9.png
+menu_goto_bookmark9_150.png
+menu_goto_bookmark9_200.png
 menu_goto_line.png
 menu_goto_line_150.png
 menu_goto_line_200.png
@@ -192,15 +212,35 @@
 menu_stepover_150.png
 menu_stepover_200.png
 menu_toggle_bookmark0.png
+menu_toggle_bookmark0_150.png
+menu_toggle_bookmark0_200.png
 menu_toggle_bookmark1.png
+menu_toggle_bookmark1_150.png
+menu_toggle_bookmark1_200.png
 menu_toggle_bookmark2.png
+menu_toggle_bookmark2_150.png
+menu_toggle_bookmark2_200.png
 menu_toggle_bookmark3.png
+menu_toggle_bookmark3_150.png
+menu_toggle_bookmark3_200.png
 menu_toggle_bookmark4.png
+menu_toggle_bookmark4_150.png
+menu_toggle_bookmark4_200.png
 menu_toggle_bookmark5.png
+menu_toggle_bookmark5_150.png
+menu_toggle_bookmark5_200.png
 menu_toggle_bookmark6.png
+menu_toggle_bookmark6_150.png
+menu_toggle_bookmark6_200.png
 menu_toggle_bookmark7.png
+menu_toggle_bookmark7_150.png
+menu_toggle_bookmark7_200.png
 menu_toggle_bookmark8.png
+menu_toggle_bookmark8_150.png
+menu_toggle_bookmark8_200.png
 menu_toggle_bookmark9.png
+menu_toggle_bookmark9_150.png
+menu_toggle_bookmark9_200.png
 menu_undo.png
 menu_undo_150.png
 menu_undo_200.png
Index: images/laz_images_list.txt
===================================================================
--- images/laz_images_list.txt	(revision 55831)
+++ images/laz_images_list.txt	(working copy)
@@ -107,6 +107,36 @@
 menu/menu_file_revert.png
 menu/menu_file_revert_150.png
 menu/menu_file_revert_200.png
+menu/menu_goto_bookmark0.png
+menu/menu_goto_bookmark0_150.png
+menu/menu_goto_bookmark0_200.png
+menu/menu_goto_bookmark1.png
+menu/menu_goto_bookmark1_150.png
+menu/menu_goto_bookmark1_200.png
+menu/menu_goto_bookmark2.png
+menu/menu_goto_bookmark2_150.png
+menu/menu_goto_bookmark2_200.png
+menu/menu_goto_bookmark3.png
+menu/menu_goto_bookmark3_150.png
+menu/menu_goto_bookmark3_200.png
+menu/menu_goto_bookmark4.png
+menu/menu_goto_bookmark4_150.png
+menu/menu_goto_bookmark4_200.png
+menu/menu_goto_bookmark5.png
+menu/menu_goto_bookmark5_150.png
+menu/menu_goto_bookmark5_200.png
+menu/menu_goto_bookmark6.png
+menu/menu_goto_bookmark6_150.png
+menu/menu_goto_bookmark6_200.png
+menu/menu_goto_bookmark7.png
+menu/menu_goto_bookmark7_150.png
+menu/menu_goto_bookmark7_200.png
+menu/menu_goto_bookmark8.png
+menu/menu_goto_bookmark8_150.png
+menu/menu_goto_bookmark8_200.png
+menu/menu_goto_bookmark9.png
+menu/menu_goto_bookmark9_150.png
+menu/menu_goto_bookmark9_200.png
 menu/menu_goto_line.png
 menu/menu_goto_line_150.png
 menu/menu_goto_line_200.png
@@ -174,6 +204,36 @@
 menu/menu_search_jumpforward.png
 menu/menu_search_jumpforward_150.png
 menu/menu_search_jumpforward_200.png
+menu/menu_toggle_bookmark0.png
+menu/menu_toggle_bookmark0_150.png
+menu/menu_toggle_bookmark0_200.png
+menu/menu_toggle_bookmark1.png
+menu/menu_toggle_bookmark1_150.png
+menu/menu_toggle_bookmark1_200.png
+menu/menu_toggle_bookmark2.png
+menu/menu_toggle_bookmark2_150.png
+menu/menu_toggle_bookmark2_200.png
+menu/menu_toggle_bookmark3.png
+menu/menu_toggle_bookmark3_150.png
+menu/menu_toggle_bookmark3_200.png
+menu/menu_toggle_bookmark4.png
+menu/menu_toggle_bookmark4_150.png
+menu/menu_toggle_bookmark4_200.png
+menu/menu_toggle_bookmark5.png
+menu/menu_toggle_bookmark5_150.png
+menu/menu_toggle_bookmark5_200.png
+menu/menu_toggle_bookmark6.png
+menu/menu_toggle_bookmark6_150.png
+menu/menu_toggle_bookmark6_200.png
+menu/menu_toggle_bookmark7.png
+menu/menu_toggle_bookmark7_150.png
+menu/menu_toggle_bookmark7_200.png
+menu/menu_toggle_bookmark8.png
+menu/menu_toggle_bookmark8_150.png
+menu/menu_toggle_bookmark8_200.png
+menu/menu_toggle_bookmark9.png
+menu/menu_toggle_bookmark9_150.png
+menu/menu_toggle_bookmark9_200.png
 menu/menu_jumpto_implementation.png
 menu/menu_jumpto_implementation_150.png
 menu/menu_jumpto_implementation_200.png
@@ -252,27 +312,7 @@
 menu/SelCompPage.png
 menu/menu_clear_all_bookmarks.png
 menu/menu_clear_file_bookmarks.png
-menu/menu_goto_bookmark0.png
-menu/menu_goto_bookmark1.png
-menu/menu_goto_bookmark2.png
-menu/menu_goto_bookmark3.png
-menu/menu_goto_bookmark4.png
-menu/menu_goto_bookmark5.png
-menu/menu_goto_bookmark6.png
-menu/menu_goto_bookmark7.png
-menu/menu_goto_bookmark8.png
-menu/menu_goto_bookmark9.png
 menu/menu_set_free_bookmark.png
-menu/menu_toggle_bookmark0.png
-menu/menu_toggle_bookmark1.png
-menu/menu_toggle_bookmark2.png
-menu/menu_toggle_bookmark3.png
-menu/menu_toggle_bookmark4.png
-menu/menu_toggle_bookmark5.png
-menu/menu_toggle_bookmark6.png
-menu/menu_toggle_bookmark7.png
-menu/menu_toggle_bookmark8.png
-menu/menu_toggle_bookmark9.png
 states/state12x12_error.png
 states/state12x12_fatal.png
 states/state12x12_hint.png
patch.diff (5,686 bytes)

Michl

2017-09-11 21:42

developer   ~0102784

Applied. Thank you!

FTurtle

2017-09-12 19:25

reporter   ~0102809

Thank you.

Issue History

Date Modified Username Field Change
2017-09-10 14:23 FTurtle New Issue
2017-09-10 14:23 FTurtle File Added: images.zip
2017-09-10 14:24 FTurtle File Added: patch.diff
2017-09-11 20:55 Michl Assigned To => Michl
2017-09-11 20:55 Michl Status new => assigned
2017-09-11 21:42 Michl Fixed in Revision => r55840
2017-09-11 21:42 Michl LazTarget => -
2017-09-11 21:42 Michl Note Added: 0102784
2017-09-11 21:42 Michl Status assigned => resolved
2017-09-11 21:42 Michl Fixed in Version => 1.9 (SVN)
2017-09-11 21:42 Michl Resolution open => fixed
2017-09-11 21:42 Michl Target Version => 1.8
2017-09-12 19:25 FTurtle Note Added: 0102809
2017-09-12 19:25 FTurtle Status resolved => closed